
<p id="demo"></p>

<div *ngIf="step2Success">
    <div class="text-center">
        <img class="img-fluid" src="assets/images/step-2-right.png" alt="">
        <h5><b>Your Response is Submitted Successfully</b></h5>


    </div>

    <div>
        <div class="text-center">
            <h6><b>Terms and Conditions</b></h6>
        </div>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Et autem laboriosam molestiae tenetur totam, libero fugiat voluptate, quidem placeat iusto ex atque ea omnis hic ducimus error tempore consequuntur provident.</p>
<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Mollitia dolore, labore enim, rem sed perferendis sapiente a fugiat quisquam eligendi animi sit odit. Consectetur odio magnam ut fuga modi dicta?</p>

<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita repellat sit dolore praesentium molestiae veniam quidem deserunt voluptatem ad, quaerat, blanditiis neque, aut ducimus adipisci at ratione odit repudiandae dolorem!</p>
    </div>
</div>






<div *ngIf="!step2Success">
    <div class="text-center">
        <img class="img-fluid" src="assets/images/step-2-w.png" alt="">
        <h5><b>Sorry, we appreciate your efforts</b></h5>
        <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et
            dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet
            clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit </p>

            <div class="text-center">
                <button [routerLink]="[ '/app/tabs/gtc/contest/goodies' ]" class="btn btn-primary-outline " type="button">View Goodies</button>
                <button class="btn btn-primary ml-3" type="button">View Certificate</button>
             </div>


             <div>
                 <img src="assets/images/banner-img.png" alt="" srcset="">
             </div>

             <div>
                 <h5><b>Analog IAS</b></h5>

                 <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam rerum adipisci omnis? Illo perferendis, voluptatum quas inventore molestiae tempora, dignissimos reprehenderit temporibus eveniet vel assumenda et voluptatem natus itaque similique!</p>
             </div>
    </div>
</div>